/* app-hero */

.app-hero .prime__text {
  max-width: 600px;
}

/* app-s-1 */
/* app-s-2 */

.app-s-2 > h3,
.app-s-2 h4 {
  color: #ffea00;
}

.app-s-2 .bg-img-border {
  padding: 30px 20px;
}

.app-s-2 .block-1,
.app-s-2 .block-2 {
  display: flex;
  justify-content: space-between;
  gap: 20px;
}

.app-s-2 .block-1 .relative {
  z-index: 1;
  max-width: 450px;
  width: 100%;
}

.app-s-2 .block-2 .feature--left {
  z-index: 1;
  max-width: 370px;
  width: 100%;
}

.app-s-2 .block-2 .feature--right {
  z-index: 1;
  max-width: 568px;
  width: 100%;
}

.app-s-2__img--1 {
  position: absolute;
  top: 50%;
  left: 48.5%;
  transform: translate(-50%, -50%);
  max-width: none;
  width: auto;
  max-height: 460px;
}

.app-s-2__img--2 {
  position: absolute;
  top: 50%;
  left: 48.5%;
  transform: translate(-72%, -50%);
  max-width: none;
  width: auto;
  max-height: 400px;
}

/* app-s-3 */

.app-s-3 {
  background: none;
  padding-bottom: 40px;
}

.duo-block {
  width: 100%;
  justify-content: center;
  display: flex;
  gap: 10px;
}

.duo-block * {
  margin-top: 0;
}

.duo-block img {
  width: 150px;
  height: auto;
  align-self: flex-start;
}

.duo-block h3 {
  color: #ffea00;
  font-family: "ABC";
  font-size: 20px;
  font-weight: 900;
  line-height: normal;
}

.duo-block > div {
  width: calc(50% - 5px);
  max-width: 650px;
  padding: 14px;
  display: flex;
  gap: 10px;
  border-radius: 8px;
  background: radial-gradient(
    97.6% 116.5% at 0% 29.89%,
    rgba(1, 26, 161, 0.5) 0%,
    rgba(0, 129, 234, 0.5) 100%
  );
  box-shadow:
    -1px 3px 5px 0 rgba(173, 95, 255, 0.2) inset,
    0 24px 32px -12px var(--neutral-neutral-410, rgba(18, 18, 18, 0.1)),
    2px 4px 16px 0 rgba(248, 248, 248, 0.06) inset;
  backdrop-filter: blur(16px);
}

.duo-block > div > div {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.app-s-3 .bg-img-block {
  border-radius: 0;
  border: none;
}

.app-s-3 .bg-img-block {
  min-height: 660px;
  display: flex;
  align-items: flex-end;
}

.app-s-3 .bg-img-block .background img {
  object-position: center;
}

.app-s-3 .block-2 .duo-block > div > img {
  position: absolute;
  aspect-ratio: 150/202;
  top: calc(50% - 14px);
  transform: translateY(-50%);
  min-height: 202px;
}

.app-s-3 .block-2 .duo-block > div > div {
  padding-left: 160px;
}

/* app-s-4 */

.app-s-4 {
  padding: 40px 0 20px;
  background: none;
}

.app-s-4 .overlay-list-2 {
  max-width: 100%;
}

.app-s-4 .table {
  min-width: 450px;
}

.app-s-4 th:first-child {
  min-width: 240px;
}

.app-s-4 .bg-img-block {
  min-height: 800px;
  border-radius: 0;
  border: none;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.duo-list {
  position: relative;
  z-index: 1;
  width: 100%;
  justify-content: center;
  display: flex;
  gap: 20px;
}

.duo-list h3 {
  color: #ffea00;
  font-family: "ABC";
  font-size: 20px;
  font-weight: 900;
  line-height: normal;
}

.app-s-4 .block-1 p,
.app-s-4 .block-1 span {
  position: relative;
  z-index: 1;
}

.duo-list > div {
  width: calc(50% - 10px);
  max-width: 640px;
  padding: 16px;
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 10px;
  border-radius: 8px;
  background: radial-gradient(
    97.6% 116.5% at 0% 29.89%,
    rgba(1, 26, 161, 0.5) 0%,
    rgba(0, 129, 234, 0.5) 100%
  );
  box-shadow:
    -1px 3px 5px 0 rgba(173, 95, 255, 0.2) inset,
    0 24px 32px -12px var(--neutral-neutral-410, rgba(18, 18, 18, 0.1)),
    2px 4px 16px 0 rgba(248, 248, 248, 0.06) inset;
  backdrop-filter: blur(16px);
}

.duo-list > div > div {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

.app-s-4 .block-1 .background img {
  object-position: center;
}

/* app-s-5 */

.app-s-5 {
  padding: 40px 0;
}

.app-s-5 .overlay-list-2 {
  max-width: 100%;
}

/* app-s-6 */

/* app-s-7 */

.app-s-7 {
  padding: 40px 0;
}

.app-s-7 .overlay-list-2 {
  max-width: 100%;
}

/* app-s-8 */

.app-s-8 {
  padding: 40px 0 60px;
}

.app-s-8 .overlay-list-2 {
  max-width: 100%;
}

.app-s-8 h3 {
  margin-top: 20px;
  font-size: 20px;
}
